.paragraph_style {
    color: rgb(88, 77, 77);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 18px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_1 {
    color: rgb(88, 77, 77);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: justify;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style {
    color: rgb(1, 0, 0);
    line-height: 20px;
    opacity: 1.00;
}
.style_1 {
    color: rgb(1, 0, 0);
    font-family: 'Arial-ItalicMT', 'Arial', sans-serif;
    font-size: 15px;
    font-stretch: normal;
    font-style: italic;
    font-weight: 400;
    line-height: 20px;
    opacity: 1.00;
}
.style_2 {
    color: rgb(1, 0, 0);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 18px;
    opacity: 1.00;
}
.paragraph_style_2 {
    color: rgb(88, 77, 77);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 16px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_3 {
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 66px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 76px;
}
.style_4 {
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 71px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 81px;
}
.style_5 {
    color: rgb(255, 255, 255);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 1px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 1px;
    opacity: 1.00;
}
.style_6 {
    padding: 4px;
}
.paragraph_style_3 {
    color: rgb(88, 77, 77);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 30px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 41px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_4 {
    color: rgb(148, 17, 0);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 17px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 24px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_7 {
    font-family: 'Arial-BoldMT', 'Arial', sans-serif;
    font-size: 17px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
}
.paragraph_style_5 {
    color: rgb(88, 77, 77);
    font-family: 'Arial-BoldMT', 'Arial', sans-serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 19px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_8 {
    font-family: 'Arial-BoldMT', 'Arial', sans-serif;
    font-size: 25px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 35px;
}
.style_9 {
    font-family: 'Arial-BoldMT', 'Arial', sans-serif;
    font-size: 40px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 54px;
}
.paragraph_style_6 {
    color: rgb(88, 77, 77);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 8px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 11px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_10 {
    font-family: 'Arial-BoldMT', 'Arial', sans-serif;
    font-size: 42px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 57px;
}
.style_11 {
    font-family: 'Arial-BoldMT', 'Arial', sans-serif;
    font-size: 34px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 47px;
}
.style_12 {
    font-family: 'Arial-BoldMT', 'Arial', sans-serif;
    font-size: 25px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 35px;
}
.style_13 {
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
}
.style_14 {
    color: rgb(146, 17, 0);
    font-family: 'Arial-BoldMT', 'Arial', sans-serif;
    font-size: 15px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
    opacity: 1.00;
}
.style_15 {
    color: rgb(146, 17, 0);
    line-height: 20px;
    opacity: 1.00;
}
.paragraph_style_7 {
    color: rgb(0, 0, 0);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_16 {
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 17px;
}
.style_17 {
    font-family: 'Arial-ItalicMT', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: italic;
    font-weight: 400;
    line-height: 17px;
}
.paragraph_style_8 {
    color: rgb(88, 77, 77);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 3px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 5px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_18 {
    font-family: 'Arial-BoldMT', 'Arial', sans-serif;
    font-size: 24px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 33px;
}
.style_19 {
    font-family: 'Arial-BoldMT', 'Arial', sans-serif;
    font-size: 29px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 39px;
}
.style_20 {
    color: rgb(146, 17, 0);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 1px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 1px;
    opacity: 1.00;
}
.paragraph_style_9 {
    color: rgb(88, 77, 77);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 11px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 14px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_10 {
    color: rgb(88, 77, 77);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 11px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 14px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_21 {
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 22px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 31px;
}
.style_22 {
    font-family: 'Arial-BoldMT', 'Arial', sans-serif;
    font-size: 33px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 45px;
}
.style_23 {
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 18px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 25px;
}
.paragraph_style_11 {
    color: rgb(88, 77, 77);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 1px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 1px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_24 {
    font-family: 'Arial-BoldMT', 'Arial', sans-serif;
    font-size: 9px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 12px;
}
.style_25 {
    font-family: 'Arial-BoldMT', 'Arial', sans-serif;
    font-size: 3px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 5px;
}
.paragraph_style_12 {
    color: rgb(88, 77, 77);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 3px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 5px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_26 {
    font-family: 'Arial-BoldMT', 'Arial', sans-serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 19px;
}
.style_27 {
    font-family: 'Arial-BoldMT', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 17px;
}
.style_28 {
    font-family: 'Arial-BoldItalicMT', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: italic;
    font-weight: 700;
    line-height: 17px;
}
.style_29 {
    color: rgb(146, 17, 0);
    font-family: 'Arial-BoldItalicMT', 'Arial', sans-serif;
    font-size: 15px;
    font-stretch: normal;
    font-style: italic;
    font-weight: 700;
    line-height: 20px;
    opacity: 1.00;
}
.style_30 {
    color: rgb(146, 17, 0);
    line-height: 20px;
    opacity: 1.00;
    text-decoration: underline;
}
.style_31 {
    color: rgb(146, 17, 0);
    font-family: 'Arial-ItalicMT', 'Arial', sans-serif;
    font-size: 15px;
    font-stretch: normal;
    font-style: italic;
    font-weight: 400;
    line-height: 20px;
    opacity: 1.00;
}
.paragraph_style_13 {
    color: rgb(2, 1, 1);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 19px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_32 {
    color: rgb(131, 17, 3);
    font-family: 'Arial-BoldMT', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 17px;
    opacity: 1.00;
}
.paragraph_style_14 {
    color: rgb(88, 77, 77);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 6px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 7px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_33 {
    font-family: 'Arial-BoldMT', 'Arial', sans-serif;
    font-size: 32px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 44px;
}
.paragraph_style_15 {
    color: rgb(88, 77, 77);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 2px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 2px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_34 {
    font-family: 'Arial-BoldMT', 'Arial', sans-serif;
    font-size: 28px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 38px;
}
.paragraph_style_16 {
    color: rgb(88, 77, 77);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 10px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 13px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_35 {
    font-family: 'Arial-BoldMT', 'Arial', sans-serif;
    font-size: 11px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 14px;
}
.paragraph_style_17 {
    color: rgb(148, 17, 0);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_18 {
    color: rgb(71, 87, 64);
    font-family: 'Arial-ItalicMT', 'Arial', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: italic;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 18px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_36 {
    padding: 15px;
}
.paragraph_style_19 {
    color: rgb(0, 0, 0);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 17px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_37 {
    font-family: 'Helvetica-Bold', 'Helvetica', 'Arial', sans-serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 17px;
}
.style_38 {
    font-family: 'Helvetica', 'Arial', sans-serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 17px;
}
.style_39 {
    font-family: 'Helvetica-Oblique', 'Helvetica', 'Arial', sans-serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: italic;
    font-weight: 400;
    line-height: 17px;
}
.style_40 {
    color: rgb(0, 0, 0);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 18px;
    opacity: 1.00;
}
.style_41 {
    color: rgb(146, 17, 0);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 18px;
    opacity: 1.00;
}
.style_42 {
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 18px;
}
.style_43 {
    color: rgb(146, 17, 0);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 11px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 14px;
    opacity: 1.00;
}
.paragraph_style_20 {
    color: rgb(88, 77, 77);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 19px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_External_333_742 {
    position: relative;
}
.style_External_410_24 {
    position: relative;
}
.style_SkipStroke_1 {
    background: transparent;
    float: left;
    margin: 0px;
    margin-bottom: 12px;
    margin-left: 0px;
    margin-right: 12px;
    margin-top: 12px;
    opacity: 1.00;
}
.style_SkipStroke_2 {
    background: transparent;
    float: right;
    margin: 0px;
    margin-bottom: 12px;
    margin-left: 12px;
    margin-right: 0px;
    margin-top: 12px;
    opacity: 1.00;
}
.style_SkipStroke_3 {
    background: transparent;
    opacity: 1.00;
}
.style_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
.style_SkipStroke_4 {
    background: transparent;
    opacity: 1.00;
}
.style_SkipStroke_5 {
    background: transparent;
    opacity: 1.00;
}
.style_SkipStroke_6 {
    background: transparent;
    float: none;
    margin: 0px;
    opacity: 1.00;
}
.style_SkipStroke_7 {
    background: rgb(239, 221, 207);
    float: right;
    margin: 0px;
    margin-bottom: 12px;
    margin-left: 12px;
    margin-right: 0px;
    margin-top: 12px;
    opacity: 1.00;
}
.style_SkipStroke_8 {
    background: rgb(255, 255, 255);
    float: none;
    margin: 0px;
    opacity: 1.00;
}
.style_SkipStroke_9 {
    background: transparent;
    float: left;
    margin-bottom: 6px;
    margin-left: 0px;
    margin-right: 6px;
    margin-top: 6px;
    opacity: 1.00;
}
.Body {
    color: rgb(88, 77, 77);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.Date {
    color: rgb(88, 77, 77);
    font-family: 'Arial-BoldMT', 'Arial', sans-serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 16px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.Free_Form {
    color: rgb(88, 77, 77);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.Normal {
    padding: 4px;
}
.Normal_External_410_24 {
    position: relative;
}
.Normal_External_298_90 {
    position: relative;
}
.Summary_Title {
    color: rgb(88, 77, 77);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 20px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 23px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.graphic_generic_datefield_textbox_style_default_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
.graphic_generic_title_textbox_style_default_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
.graphic_image_style_default_SkipStroke {
    background: transparent;
    float: left;
    margin-bottom: 6px;
    margin-left: 0px;
    margin-right: 6px;
    margin-top: 6px;
    opacity: 1.00;
}
.graphic_image_style_default_2_SkipStroke {
    background: transparent;
    float: none;
    margin: 0px;
    opacity: 1.00;
}
.graphic_shape_layout_style_default_External_333_742 {
    position: relative;
}
.graphic_shape_layout_style_default {
    padding: 4px;
}
.graphic_shape_layout_style_default_External_69_50 {
    position: relative;
}
.graphic_shape_style_default_SkipStroke {
    background: rgb(255, 255, 255);
    float: none;
    margin: 0px;
    opacity: 1.00;
}
.graphic_textbox_layout_style_default_External_286_78 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_295_131 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_740_26 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_681_127 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_388_195 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_712_125 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_307_47 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_288_333 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_649_1108 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_681_115 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_326_32 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_286_241 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_353_247 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_325_231 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_354_272 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_703_923 {
    position: relative;
}
.graphic_textbox_layout_style_default {
    padding: 4px;
}
.graphic_textbox_layout_style_default_External_319_164 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_323_152 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_343_161 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_324_48 {
    position: relative;
}
.graphic_textbox_style_default_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
a {
    color: rgb(40, 43, 203);
    text-decoration: none;
}
a:visited {
    color: rgb(181, 46, 184);
    text-decoration: none;
}
a.class1 {
    color: rgb(118, 121, 123);
    text-decoration: none;
}
a.class1:visited {
    color: rgb(118, 121, 123);
    text-decoration: none;
}
a.class1:hover {
    color: rgb(118, 121, 123);
    text-decoration: none;
}
a.class2 {
    color: rgb(118, 121, 123);
    text-decoration: none;
}
a.class2:visited {
    color: rgb(118, 121, 123);
    text-decoration: none;
}
a.class2:hover {
    color: rgb(118, 121, 123);
    text-decoration: none;
}
a.class3 {
    color: rgb(118, 121, 123);
    text-decoration: none;
}
a.class3:visited {
    color: rgb(118, 121, 123);
    text-decoration: none;
}
a.class3:hover {
    color: rgb(118, 121, 123);
    text-decoration: none;
}
a.class4 {
    color: rgb(118, 121, 123);
    text-decoration: none;
}
a.class4:visited {
    color: rgb(118, 121, 123);
    text-decoration: none;
}
a.class4:hover {
    color: rgb(118, 121, 123);
    text-decoration: none;
}
a.class5 {
    color: rgb(40, 43, 203);
    text-decoration: none;
}
a.class5:visited {
    color: rgb(181, 46, 184);
    text-decoration: none;
}
a.class5:hover {
    color: rgb(181, 46, 184);
}
a.class6 {
    color: rgb(40, 43, 203);
    text-decoration: none;
}
a.class6:visited {
    color: rgb(40, 43, 203);
    text-decoration: none;
}
a.class6:hover {
    color: rgb(181, 46, 184);
    text-decoration: underline;
}
a:hover {
    color: rgb(181, 46, 184);
    text-decoration: underline;
}
#widget1 a {
    color: rgb(40, 43, 203);
    text-decoration: none;
}
#widget0 a:hover {
    color: rgb(181, 46, 184);
    text-decoration: underline;
}
#widget1 a:hover {
    color: rgb(181, 46, 184);
    text-decoration: underline;
}
#widget0 a:visited {
    color: rgb(181, 46, 184);
    text-decoration: none;
}
#widget0 a {
    color: rgb(40, 43, 203);
    text-decoration: none;
}
#widget1 a:visited {
    color: rgb(181, 46, 184);
    text-decoration: none;
}
.spacer {
    font-size: 1px;
    line-height: 1px;
}
.tinyText {
    font-size: 1px;
    line-height: 1px;
}
.bumper {
    font-size: 1px;
    line-height: 1px;
}
body { 
    -webkit-text-size-adjust: none;
}
div { 
    overflow: visible; 
}
img { 
    border: none; 
}
.InlineBlock { 
    display: inline; 
}
.InlineBlock { 
    display: inline-block; 
}
.inline-block {
    display: inline-block;
    vertical-align: baseline;
    margin-bottom:0.3em;
}
.inline-block.shape-with-text {
    vertical-align: bottom;
}
.vertical-align-middle-middlebox {
    display: table;
}
.vertical-align-middle-innerbox {
    display: table-cell;
    vertical-align: middle;
}
div.paragraph {
    position: relative;
}
li.full-width {
    width: 100;
}
